{
	"uploadedBy": "Hochgeladen von",
	"uploadedAt": "Hochgeladen am",
	"reportUpload": "Meldung hochgeladen",
	"reasonForReport": "Grund für die Meldung",
	"falseReports": "Falsche Meldungen führen zu einem Ausschluss von der Website",
	"submitReport": "Meldung einreichen",
	"dmca": "DMCA",
	"gore": "Gore",
	"u18": "NSFW unter 18",
	"other": "Sonstiges",
	"anonymousUser": "Anonymer Benutzer",
	"fileWarning": "Dieser Upload wurde nicht auf bösartige Inhalte gescannt. Daher sollten Sie die Datei nur herunterladen, wenn Sie den Link von einer vertrauenswürdigen Person erhalten haben. Wenn Sie glauben, dass diese Datei bösartig ist, melden Sie sich bitte an und verwenden Sie die Schaltfläche Melden, die unten angezeigt wird, oder senden Sie eine E-Mail an contact@upload.systems."
}
